html,
body {
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 100%;
  font-family: "Poppins";
  font-style: normal;
}

.container {
  padding: 0px;
  margin: 0px;
  height: 100%;
  background-color: blue;
  background-size: 100%;
  border: none;

}

header {
  width: 100%;
  height: 995px;
  background: #D9D9D9;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  border: 1px solid #000000;
  background: linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url("/BEM/assets/images/bgr.jpg");
  border: none;
}
header .header-nav {
  width: 100%;
  height: 41px;
  margin-top: 30px;
  padding: 0%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  text-align: center;
}
header .header-nav__logo {
  width: 20%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .header-nav .nav {
  width: 60%;
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
header .header-nav .nav__row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0px;
  gap: 56px;
  width: 60%;
  height: 50px;
}
header .header-nav .nav__list {
  list-style-type: none;
}
header .header-nav .nav__link {
  width: 60%;
  height: 50px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: var(--lightwhite);
  text-decoration: none;
}/*# sourceMappingURL=style.css.map */